
SSiO - Backlog #353

Smart lamp posts

03/31/2020 02:15 PM - Leif Häggmark

Status: In Progress Start date: 03/31/2020

Priority: Normal Due date: 06/21/2023

Assignee: Leif Häggmark % Done: 95%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 354: Call for meeting with Anders Saadio Closed

Feature # 359: Find suitable lamp posts Closed

Feature # 360: Keep the momentum in the discussions with Skellefteå kraft and the munic... Closed

Feature # 387: Start looking at integration to our platform In Progress

Feature # 388: Ask Hess to link to SSiO Closed

Feature # 398: Check deliver date Closed

Feature # 433: Check and order routers Closed

Feature # 436: Check with Maria Ekberg Brännström if they bought lamp posts, and if we ... Closed

Feature # 461: Push Skellefteå Kraft to finish connections Closed

Feature # 480: Check Skellefteå Kraft status Closed

Feature # 512: Call for meeting with Eltech Closed

Feature # 515: Check if there are 3D models of the lamp posts? Closed

Feature # 517: Call for meeting with Hess Closed

Feature # 522: Chech if the thunder protection is installed, and when Closed

Feature # 525: Send lamp post drawing to Johan, also check positions Closed

Feature # 526: Check how to connect further Closed

Feature # 531: Find suitable netbox for the lamp posts Closed

Feature # 544: Check if Mikael Byström can help with the netbox Closed

Feature # 545: Call for meeting with Anders Saadio Closed

Feature # 557: Look for a LoRa moisture sensor, that can be put into the ground Closed

Feature # 560: Connect and test the moisture sensor Closed

Feature # 567: Check time plan for fiber through LTU Closed

History

#1 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#2 - 05/18/2020 01:27 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/25/2020 07:23 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#5 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

04/04/2025 1/4



#6 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#7 - 10/06/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#8 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#9 - 12/01/2020 03:34 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#10 - 12/14/2020 11:58 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#11 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#12 - 02/16/2021 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#13 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#14 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#15 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#16 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#17 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#18 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#19 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#20 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#21 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#22 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47
#23 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#24 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#25 - 01/11/2022 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#26 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#27 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#28 - 04/05/2022 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#29 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#30 - 06/02/2022 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#31 - 06/23/2022 11:25 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#32 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#33 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#34 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#35 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#36 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#37 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#38 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#39 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64
#40 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#41 - 04/26/2023 09:27 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#42 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#43 - 06/22/2023 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#44 - 08/28/2023 08:47 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#45 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#46 - 10/18/2023 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
